Bug 116449 - installing dev fails
installing dev fails
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: dev (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-21 01:42 EST by Alexander Farley
Modified: 2007-04-18 13:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 23:33:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Farley 2004-02-21 01:42:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
While updating system (02/19/2004) the installation of dev failed with
the following message:

[root@localhost afarley]# rpm -Uvh /home/afarley/dev-3.3.12-1.1.i386.rpm
Preparing...               
########################################### [100%]
   1:dev                   
########################################### [100%]
error: unpacking of archive failed on file /dev/shm: cpio: lsetfilecon
failed - Operation not supported



Version-Release number of selected component (if applicable):
dev-3.3.12-1.1

How reproducible:
Always

Steps to Reproduce:
1.Install latest dev (and previous dev)
2.Installation failed
3.
    

Additional info:

This is really a FC2-test1 problem, but there is no more entry for
dev. If so then initscripts et al. need to be updated so as not to
depend on dev.
Comment 3 Jeremy Katz 2004-05-06 23:33:31 EDT
This should be fixed with newer versions of RPM

Note You need to log in before you can comment on or make changes to this bug.